
/************************************************************************/

/*************************** UBIBAR V3 *********************************/
.noOverflow{overflow:hidden !important;}
.row_ubibar{width:100%;height: 60px !important;background-color: black;position:fixed;z-index:10000;top:0;}
.row_ubibar div.activeGradient{clear:both;position:relative;width:100%;height:25px;background-image:-webkit-linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0));background-image:-ms-linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0));background-image:-moz-linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0));background-image:-o-linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0));background-image:linear-gradient(top, rgba(0,0,0,1), rgba(0,0,0,0));}
.c_ubibar{float:right;position:relative;height:60px;font-size:0;visibility:hidden;transition:visibility 0.5s;}
.c_ubibar > ul > li{font-family:  Arial, sans-serif;font-size: 14px;position: relative;height: 60px;line-height: 60px;padding: 0 13px;vertical-align:top; font-stretch: extra-condensed;}
.c_ubibar > ul > li:not(.loggedInBloc):not(.loginBloc){display: inline-block;}
.c_ubibar > ul > li.loggedInBloc{padding:0;}
.c_ubibar > ul > li:not(.loggedInBloc):hover, .c_ubibar > ul > li:not(.loggedInBloc).active{background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0) 1%, rgba(0,0,0,0.92) 6%, rgb(0,0,0) 7%, rgb(37,37,37) 100%);color: #d3d3d3;}
.c_ubibar > ul > li:not(.loggedInBloc):after{content: '';background-image: -webkit-linear-gradient(top, rgb(50, 50, 50) 7%, rgb(36, 36, 36) 40%,rgb(0,0,0));background-image:-ms-linear-gradient(top, rgb(50, 50, 50) 7%, rgb(36, 36, 36) 40%,rgb(0,0,0));background-image:-moz-linear-gradient(top, rgb(50, 50, 50) 7%, rgb(36, 36, 36) 40%,rgb(0,0,0));background-image:-o-linear-gradient(top, rgb(50, 50, 50) 7%, rgb(36, 36, 36) 40%,rgb(0,0,0));background-image:linear-gradient(top, rgb(50, 50, 50) 7%, rgb(36, 36, 36) 40%,rgb(0,0,0));background-position: 0 0;width: 1px;height: 60px;position: absolute;left: 0;top:0;}
.c_ubibar > ul > li span, .wrapperMoreBloc > ul.moreBlocOverlay a, .wrapperMoreBloc > ul.moreBlocOverlay span, .wrapperLoggedInBloc > ul.loggedInBlocOverlay a, .wrapperLoggedInBloc > ul.loggedInBlocOverlay span{text-decoration:none;font-family:  Arial, sans-serif;font-size: 14px;line-height:50px;text-transform: uppercase;cursor:pointer;color:#b5b5b5; font-stretch: extra-condensed;}
.c_ubibar > ul > li:hover span, .c_ubibar > li.active span, .c_ubibar > ul > li:hover button{color: #e5e5e5;}
.c_ubibar > ul > li#moreBloc{cursor:pointer;padding-left:30px;}
.loader-ubibar-v3{text-align:center;}
.language-selector{background-color: #1e1e1e;text-align:center;}
.lang-regions.closed {display: none;}
.lang-regions .region-col.closed .countries-container{height: auto;}
.lang-regions .region-col .countries-container{overflow: visible;padding: 2px 0 0;}
.lang-regions .countries {margin-top: 0.4rem;}
.lang-regions .countries li {margin: 0 0 6px -2px;width: 98%;padding: 0 2px;-webkit-transition: background-color 150ms ease, color 150ms ease;-moz-transition: background-color 150ms ease, color 150ms ease;-o-transition: background-color 150ms ease, color 150ms ease;transition: background-color 150ms ease, color 150ms ease;}
.lang-regions .countries li:hover, .lang-regions .countries li.selected {background-color: #454545;}
.lang-regions .countries li a {text-decoration: none;border: none;padding: 0 0 0 21px;position: relative;color: rgba(211, 211, 211, 0.7);display: block;font-size: 12px;line-height: 18px;font-style: normal;text-align: left;text-transform: uppercase;-webkit-transition: color 150ms ease;-moz-transition: color 150ms ease;-o-transition: color 150ms ease;transition: color 150ms ease;}
.lang-regions .countries li:hover a, .lang-regions .countries li.selected a{color:#e5e5e5;}
.lang-regions .countries li a span {display: inline-block;margin: 0;position: absolute;top: 3px;left: 0;}
.lang-regions .countries li a em{font-style:normal;}
[class*="flag-"] {background-image: url(https://ubistatic19-a.akamaihd.net/ubicomstatic/fr-fr/global/css/images/sprites/sprite-global-mobile/flags-s2acf7756fc.png);background-repeat: no-repeat;height: 11px; width: 16px;display: inline-block;vertical-align: middle;position: relative;margin-right: 5px;top: -2px;}
.flag-australia {background-position: 0 -11px;}
.flag-japan {background-position: 0 -220px;}
.flag-austria {background-position: 0 -176px;}
.flag-belgium {background-position: 0 -253px;}
.flag-denmark {background-position: 0 -110px;}
.flag-finland {background-position: 0 -88px;}
.flag-france {background-position: 0 -242px;}
.flag-germany {background-position: 0 -99px;}
.flag-italy {background-position: 0 -187px;}
.flag-netherlands {background-position: 0 -154px;}
.flag-norway {background-position: 0 -66px;}
.flag-poland {background-position: 0 -231px;}
.flag-russia {background-position: 0 -165px;}
.flag-spain {background-position: 0 -132px;}
.flag-sweden {background-position: 0 -77px;}
.flag-switzerland {background-position: 0 -198px;}
.flag-uk {background-position: 0 -22px;}
.flag-canada {background-position: 0 -55px;}
.flag-mexico {background-position: 0 -143px;}
.flag-us {background-position: 0 -44px;}
.flag-brazil {background-position: 0 -33px;}
.flag-algeria {background-position: 0 -121px;}
.flag-morocco {background-position: 0 -209px;}
.flag-china {background-position: 0 -275px;}
.flag-korean {background-position: 0 -286px;}
.flag-arabic {background-position: 0 -264px;}


.lang-regions .region-col.closed .region-title {background: none;border-bottom: 1px solid #454545;}
.lang-regions .region-title {cursor: default;padding: 0 0 3px;color: lightgrey;display: block;font-size: 12px;line-height: 18px;line-height: 1.8rem;font-style: normal;text-align: left;text-transform: uppercase;-webkit-transition: color 150ms ease;-moz-transition: color 150ms ease;-o-transition: color 150ms ease;transition: color 150ms ease;}
.lang-regions{clear: both;position: fixed;background: none;width: 100%;height: auto;top:60px;left: 0;overflow: auto;z-index: 1;font-family:  Arial, sans-serif; font-stretch: extra-condensed;}
.lang-regions .regions-container{width:100%;background: #1e1e1e;display: table;margin: 0 auto;overflow: hidden;padding: 15px 0 15px 20px;box-sizing: border-box;}
.lang-regions .regions-container .region-col{display: table-cell;padding-right: 20px;width: auto;}
.langSelectToggle{padding: 0;background: none;text-decoration: none;font-family:  Arial, sans-serif;font-size: 14px;line-height: 50px;text-transform: uppercase;cursor: pointer;color: #b5b5b5;border: none;outline:none; font-stretch: extra-condensed;}
#langSelect button#langSelectToggle em {display: none;font-style: normal;}
#langSelect button#langSelectToggle em.language-name {display: inline;}
.btn-arrow.grey-light.arrow-up:after{display: inline-block;margin-left: 5px;font-size: 0;position: relative;line-height: 0;height: 0;width: 0;content: ' ';border-left: 4px solid transparent;border-right: 4px solid transparent;border-bottom: 4px solid #b5b5b5;vertical-align: middle;top: -2px}
.btn-arrow.grey-light.arrow-down:after{display: inline-block;margin-left: 5px;font-size: 0;position: relative;line-height: 0;height: 0;width: 0;content: ' ';border-left: 4px solid transparent;border-right: 4px solid transparent;border-top: 4px solid #b5b5b5;vertical-align: middle;top: -2px}
.notificationBloc{display:none !important;width: 17px;height: 19px;cursor:pointer;}
.loginBloc{display: none !important;cursor:pointer;}
.loginBloc img.avatarLogin{margin: 0 5px 0 5px;width: 22px;height: 22px;background: #e2e3e4;position: relative;top: 5px;border-radius: 2px;}
.loggedInBloc{display:none;text-align:center;cursor:pointer;}
.loggedInBloc #overlay-iframe{left:0;}
.loggedInBloc .avatarPlayer{height: 39px;vertical-align: middle;margin-right: 20px;}
.wrapperLoggedInBloc{visibility: hidden;opacity: 0;background: black;width:200px;transition: opacity 0.5s 0.2s, visibility 0.5s 0.2s;position: absolute;left: 0;text-align:left;z-index: 1;}
.wrapperLoggedInBloc ul li:after{content:'';display:block;background:#3e3e3e;width:100%;height:1px;}
.wrapperLoggedInBloc.active{opacity:1;visibility:visible;transition:none;}
.wrapperLoggedInBloc.active ul li:hover{background-color:#111111;}
.wrapperLoggedInBloc.active ul li:hover a, .wrapperLoggedInBloc.active ul li:hover span{color:#e5e5e5;}
.c_ubibar > ul > li.moreBloc:hover span.moreCross:before, .c_ubibar > ul > li.moreBloc:hover span.moreCross:after, .c_ubibar > ul > li.moreBloc:hover img{background-color:#e5e5e5;}
.moreBloc span.moreCross:before{content: '';background-color: #b5b5b5;width: 12px;height: 2px;position: absolute;top: 28px;left: 10px;transition:transform 0.5s 0.2s;}
.moreBloc span.moreCross:after{content: '';background-color: #b5b5b5;width: 12px;height: 2px;position: absolute;transform: rotate(90deg);left: 10px;bottom: 30px;transition:transform 0.5s 0.2s;}
.wrapperMoreBloc{cursor:pointer;}
.moreBloc.active span.moreCross:before {transform: rotate(45deg);transition:transform 0.2s !important;background:#d3d3d3;}
.moreBloc.active span.moreCross:after {transform: rotate(135deg);transition:transform 0.2s !important;background:#d3d3d3;}
.wrapperMoreBloc{visibility:hidden;opacity:0;background:black;width: 192px;position:fixed;right:0;top:60px;transition:opacity 0.5s 0.2s, visibility 0.5s 0.2s;z-index:1;}
.wrapperMoreBloc > ul{outline:none;}
.wrapperMoreBloc > ul > li:after{content:'';display:block;background:#3e3e3e;width:100%;height:1px;}
.wrapperMoreBloc > ul > li a, .wrapperLoggedInBloc ul li a, .wrapperLoggedInBloc ul li span{display:block;padding-left:10px;}
.wrapperMoreBloc.active{opacity:1;visibility:visible;transition:none;}
.wrapperMoreBloc .moreBlocOverlay > li{position:relative;background-color:#111111;}
.wrapperMoreBloc.active .moreBlocOverlay > li:hover > a{color: #d3d3d3;}
.moreBloc img{height: 30px;margin: 7px 0 10px 7px;vertical-align:middle;background-color:#b5b5b5;}
.dropDownMenu > a:first-child:before, .dropDownMenu > a:first-child:after{content:'';display:block;background:#e5e5e5;width:12px;height:1px;position:relative;left:80%;top:24px;transition:transform 0.5s}
.dropDownMenu > a:first-child:after{transform:rotate(90deg);top:-27px;}
.wrapperMoreBloc.active .moreBlocOverlay > li.activeDropDown{background-color: #222222;}
.wrapperMoreBloc.active .moreBlocOverlay > li.activeDropDown > a:first-child{opacity:1;}
.turnedCross:before{transform:rotate(45deg);}
.turnedCross:after{transform:rotate(135deg) !important;}
.dropDownMenu .dropDownedMenu{visibility:hidden;opacity:0;height:0;}
.dropDownMenu .dropDownedMenu > li{visibility:hidden;opacity:0;text-align:left;}
.dropDownMenu .dropDownedMenu li:after{content:none;}
.dropDownMenu .dropDownedMenu li a, .dropDownMenu .dropDownedMenu li span{padding-left:40px;line-height:18px !important;padding-bottom:2px;padding-top:2px;text-align:left;}
.dropDownMenu .dropDownedMenu li:hover a{opacity:1;}
/************************************************************/